/*
Theme Name: prevalent-child
Description: prevalent-child
Template: prevalent
Text Domain: prevalent
Version: 1.0
*/

@import url("../prevalent/style.css");
.logo {
    float: none;
}
.top-header{
	width:100%;
	position:relative;
}
.header {
    width: 100%;
    z-index: 999;
    top: auto;
    background-color: #d8450b;
}
.sitenav ul li a {
    padding: 20px 20px;
    display: block;
    color: #fff;
}
.sitenav ul li:hover > ul {
    display: block;
    width: 200px;
    position: absolute;
    left: 0;
    text-align: left;
    background-color: #414141;
    box-shadow: 0 2px 2px #000;
}
.sitenav ul li a:hover{
    padding: 20px 20px;
    display: block;
    color: #414141 !important;
}
.sitenav ul li ul li a:hover {
    color: white !important;
}
.slide_info p{margin-bottom:0px;}
   .nivoSlider img {
    position: absolute;
    top: 0px;
    left: 0px;
    max-width: none;
    /* background: #0000007a !important; */
    opacity: 0.4;
}
.design-by a{
color:white;	
}
.nivoSlider {
    position: relative;
    width: 100%;
    height: auto;
    overflow: hidden;
    background: #101010;
}
.arpw-random-post  .arpw-ul .arpw-clearfix:before, .arpw-clearfix:after {
    content: "";
    display: table;
    float: left;
}
#arpw-widget-2 .widget-title a{color:white;}
#text-4 .textwidget{
	padding:15px;
}
a, .blog_lists h2 a:hover, #sidebar ul li a:hover, .blog_lists h3 a:hover, .cols-4 ul li a:hover, .cols-4 ul li.current_page_item a, .recent-post h6:hover, .fourbox:hover h3, .footer-icons a:hover, .sitenav ul li a:hover, .sitenav ul li.current_page_item a, .postmeta a:hover {
    color: #d7450a;
}
.sitenav ul li:hover > ul {
    display: block;
    width: 265px;
    position: absolute;
    left: 0;
    text-align: left;
    background-color: #414141;
    box-shadow: 0 2px 2px #000;
}
.copyright-txt a{color:white;}
.wpcf7 input[type="text"], .wpcf7 input[type="tel"], .wpcf7 input[type="email"] {
       width: 96%;
    box-shadow: inset 1px 1px 2px #ccc;
    height: 35px;
    padding: 0;
    color: #797979;
    margin-bottom: 5px;
    padding-left: 10px;
}
.wpcf7 textarea {
    width: 96%;
    border: 1px solid #cccccc;
    box-shadow: inset 1px 1px 2px #ccc;
    height: 100px;
    color: #797979;
    margin-bottom: 0px;
    font: 12px arial;
    padding: 10px;
    padding-right: 0;
}
.sitenav ul li a:hover, .sitenav ul li.current_page_item a, .sitenav ul li.current-menu-ancestor a.parent {
    color: #000000;
}
.pagination ul li .current, .pagination ul li a:hover, #commentform input#submit:hover, .nivo-controlNav a.active, .ReadMore, .appbutton:hover, h3.widget-title, #sidebar .search-form input.search-submit, .wpcf7 input[type='submit'] {
    background-color: #d8450b !important;
}
a, .blog_lists h2 a:hover, #sidebar ul li a:hover, .blog_lists h3 a:hover, .cols-4 ul li a:hover, .cols-4 ul li.current_page_item a, .recent-post h6:hover, .fourbox:hover h3, .footer-icons a:hover, .sitenav ul li a:hover, .sitenav ul li.current_page_item a, .postmeta a:hover {
    color: #ffffff;
}
.contact-formpage{float:left;width:50%;margin-right:30px;}
.address-map{float:left;width:47%;}
.saer-social{width:100%;float:left;margin-right:10px;}
#footer-wrapper {
    background-color: #141618;
    position: relative;
    color: #fff;
    float: left;
    width: 100%;
}
.threecolwrap .column-3-bx p {
    line-height: 20px;
    margin-bottom: 20px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    text-decoration: none !important;
}
.slide_info .slide_more.shopnow {
    background-color: #d8450b !important;
    color: #fff;
    margin-left: 10px;
}
.menu-main-navigation-container ul li a {
    color: white !important;
}
.threecolwrap .column-3-bx h4 {font-size:22px;}
.call-us-today{
	    position: absolute;
    top: 0;
    right: 0;
    padding: 6px 0;
}
.call-us-today img{
    width: 60%;
    float: right;
}
.enquiry-now{
	    height: 100px;
    width: 200px;
    overflow: hidden;
}
.enquiry-now img{
	    position: fixed;
    z-index: 99998;
    transform: rotate(270deg);
    right: -69px;
    top: 30%;
    height: auto;
    width: 170px;
    overflow: hidden;
}
.left-points{width:50%;float:left;}
.right-points{width:50%;float:left;margin-bottom:50px;}
.page-content-left ul{margin-left:10px;}
@media only screen and (max-width: 768px){
	.contact-formpage{float:left;width:100%;margin-right:0px;}
.address-map{float:left;width:100%;}
	.call-us-today img {
    width: 80%;
    float: none;
    padding-top: 15px;
}
.call-us-today {
    position: relative;
    top: 0;
    margin: 0 auto;
    right: 0;
    padding: 6px 0;
    width: 100%;
    float: left;
}
.enquiry-now img {
    position: fixed;
    z-index: 999;
    transform: rotate(270deg);
    right: -69px;
    top: 50%;
    height: auto;
    width: 170px;
    overflow: hidden;
}
.left-points{width:100%;float:left;}
.right-points{width:100%;float:left;margin-bottom:50px;}
}